Bug 1118298 - Packaging rhev-hypervisor for 6.5.6 and 3.4.1
Summary: Packaging rhev-hypervisor for 6.5.6 and 3.4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.1
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 11:57 UTC by Fabian Deutsch
Modified: 2016-02-10 20:03 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-29 14:40:34 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0979 normal SHIPPED_LIVE Moderate: rhev-hypervisor6 security and bug fix update 2014-07-29 18:39:50 UTC

Description Fabian Deutsch 2014-07-10 11:57:40 UTC

Comment 2 Ying Cui 2014-07-24 08:31:46 UTC
RHEV-H 6.5.6 for RHEV 3.4.1 ( 6.5-20140723.0) - Acceptance Testing - Pass

Comment 4 errata-xmlrpc 2014-07-29 14:40:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0979.html


Note You need to log in before you can comment on or make changes to this bug.